GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
json_writer_userdata Struct Reference

## Data Fields
char * | output
size_t | free_space
size_t | string_len
size_t | allocated

## Field Documentation

size_t json_writer_userdata::allocated

size_t json_writer_userdata::free_space

char* json_writer_userdata::output

size_t json_writer_userdata::string_len

The documentation for this struct was generated from the following file:

- src/core/json/json_string.c